BEEM - Android XMPP - Bug #329

White space before question mark
12/25/2010 02:03 AM - Vladimir Rutsky

Status: Closed Start date: 12/25/2010
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.5

Affected version: hg Locale:

Description

| see that in a lot of strings translations and in English version in /res/values/strings.xml question mark is prepended with white space.
This is incorrect for some languages. Can developers verify that these spaces don't have any special meaning and can be fixed
according to rules of corresponded languages?

I'm sure that space is not needed in Russian and English, and according to
https://secure.wikimedia.org/wikipedia/en/wiki/Question_mark#Stylistic_variants in French white space before question mark are
used often.

Associated revisions

Revision 852:cb6a21990a68 - 01/29/2011 06:44 PM - Frédéric Barthéléry

remove space before ? and !
fix #329

Revision 874:cb6a21990a68 - 01/29/2011 06:44 PM - Da Risk

remove space before ? and !
fix #329

Revision 852:cb6a21990a68 - 01/29/2011 06:44 PM - Da Risk
remove space before ? and !

fix #329

History

#1 - 12/26/2010 02:09 AM - Frédéric Barthéléry
- Status changed from New to Assigned
- Assignee set to Frédéric Barthéléry

- Target version setto 0.1.5

#2-01/31/2011 08:17 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100
Applied in changeset r852.

#3 - 01/31/2011 09:06 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
